- "name": "Hirelings"
  "color": "#000000"
  "id": 101
  "children":
  - "name": "Gaining and Losing Hirelings"
    "id": 188
    "children":
    - "name": "Gaining from Supply."
      "text": "When a player's score marker enters a space with a hireling marker, they take the hireling marker and place it below their Evening _(as a reminder)_. At the end of their turn, they take any hireling card from the supply, roll for control, and flip over the hireling marker.(`rule:22.1.2`)"
      "id": 189
    - "name": "Rolling for Control."
      "text": "When a player gains a hireling card, they roll the control die and place control markers on the hireling card equal in number to the die roll. They count only the gold die pips if they have the most victory points or are tied for the most; they count all the die pips otherwise _(including if they have activated a dominance card)_."
      "id": 190
    - "name": "Gaining from Another Player."
      "text": "At the end of a player's turn, they must remove one control marker from each hireling card they have. Then, they must give each hireling card they control that has no control markers, along with a hireling marker, to any other player _(even the player with the highest score)_. That player puts the hireling marker below their Evening _(as a reminder)_ and immediately rolls for control.(`rule:22.1.2`)"
      "id": 191
  - "name": "Abilities and Actions"
    "pretext": "Hirelings have various actions and abilities, as shown by unique icons. Actions and abilities that start with \"**controller**:\" are gained by the hireling's controller."
    "id": 192
    "children":
    - "name": "When-Hired Action (`hireling:whenhired`)."
      "plainName": "When-Hired Action ()."
      "text": "When they take control of the hireling, the controlling player must take this action."
      "id": 193
    - "name": "Ability (`hireling:ability`)."
      "plainName": "Ability ()."
      "text": "This ability is always active or it specifies when it happens."
      "id": 194
    - "name": "Start-of-Birdsong Action (`hireling:birdsong`)."
      "plainName": "Start-of-Birdsong Action ()."
      "text": "At the start of their Birdsong, the controlling player must or may take this action, as the action describes."
      "id": 195
    - "name": "Once-Per-Daylight Action (`hireling:daylight`)."
      "plainName": "Once-Per-Daylight Action ()."
      "text": "Once in their Daylight, the controlling player may take this action."
      "id": 196
  - "name": "Rules"
    "id": 197
    "children":
    - "name": "Rule."
      "text": "A hireling's controller treats hireling pieces as their own only for rule. _(The controller can rule a clearing even with hirelings alone.)_ Uncontrolled hirelings can rule clearings as if they were players.(`rule:2.5`)"
      "id": 198
    - "name": "Enemy Status."
      "text": "A hireling is an enemy to players other than its controller and players in coalition with its controller."
      "id": 199
    - "name": "Separate Pieces."
      "text": "Hireling pieces are not the controller's faction pieces. _(So, the Duchy cannot count them as Duchy pieces to sway, the Keepers cannot remove them to encamp, etc.)_."
      "id": 200
    - "name": "Separate Actions."
      "text": "A hireling's Move or Battle actions can only move or battle with the hireling's pieces and cannot include the controller's pieces. Hirelings cannot take actions in other ways _(such as from their controller's Move actions, False Orders, or the Vagabond's Allied Relationship)_."
      "id": 201
    - "name": "Separate Effects."
      "text": "Hirelings cannot use their controller's abilities, crafted persistent effects, or ambush cards. _(So, a hireling could not use Boat Builders while moving, and the Highway Bandits could not be place on a river. A hireling's controller could not play an ambush card while battling with the hireling.)_"
      "id": 202
    - "name": "No Scoring from Removal."
      "text": "A hireling's controller does not score victory points if their hireling removes an enemy piece _(usually in battle)_. _(Players can still score points by removing hireling buildings and tokens, even when defending in battle against the hireling. Players still score as normal if the Warm Sun Prophets force that player's faction pieces to battle.)_"
      "id": 203
    - "name": "Weird Stuff."
      "text": "If you move a hireling with the Ferry, you do draw a card. If you move hireling warriors into a clearing with an Alliance sympathy token or remove Alliance sympathy by using the hireling this does trigger Outrage. _(These effects refer to a \"player moving\" or \"player removing.\")_"
      "id": 204
